# Generated by Django 3.1.2 on 2020-10-24 12:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0005_auto_20201017_1815'),
    ]

    operations = [
        migrations.CreateModel(
            name='daftar_kegiatan',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_kegiatan', models.CharField(max_length=1000, null=True)),
            ],
        ),
    ]
